* {margin:0;padding:0}
body {margin:0 auto;padding:0px 0 25px;font-family:tahoma, arial, sans-serif;font-size:11px;text-align:left;}    
a {color:#4e6200;background:inherit;text-decoration:underline}
a:hover {color:#6f8c00;background:inherit}
img {border:none}
ul {list-style-type:none}
li {list-style-type:none}
p {margin:6px 0 10px;text-align:justify;line-height:14px}
.clearthis {margin:0;height:1px;clear:both;float:none;font-size:1px;line-height:0;overflow:hidden;visibility:hidden}
input {padding:2px 0;color:#415005;background:#fff;border:#576c04 1px solid;font-family:tahoma, arial, sans-serif;font-size:11px;font-weight:bold}
#body_wrapper {
    margin:0 auto;
    padding:0px 0;
    width:68%;    
    color:inherit;
    border:0px solid #311800;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px
}

#lobby-wall {  
    background:url('images/main-bkg.png'); 
    background-repeat:repeat-x;    
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    left: 0;
    top: 0;        
-webkit-overflow-scrolling:touch;    
}

#lobby-main-screen {position:absolute;}

#lobby-main-area {float:left; padding:0px 0px 0 0px; background:url('images/main-lobby.png');}

#lobby-main-wrapper {    
    width:1280px;
    height:960px; 
    padding:0 0 0 0;
    top:0px;    
}
.lobby-display-wrapper {width:100%;position:absolute;padding-top:25px;padding-left: 20px}

#audio-wall {  
    background:url('images/audio-wall.png'); 
    background-repeat:repeat-x;    
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    left: 0;
    top: 0;        
}
#audio-left-wall {float:left; padding:0px 0px 0 0px; background:url('images/audio-left-wall.png'); background-repeat:repeat-y;}
#audio-right-wall{float:right; padding:0px 0px 0 0px; background:url('images/audio-right-wall.png'); background-repeat:repeat-y;}
#audio-wall-wrapper {    
    width:200px;
    height:730px; 
    padding:0 0 0 0;
    top:0px;
}
#audio-player{
    margin-top:5px;    
    width:100%;
}
#audio-main-area {width:auto;}
.audioRoomDisplay {margin-top:200px;}
#audio-display-wrapper img {
 width:540px; 
 height:360px; 
 overflow:scroll;
}

#visual-wall{
    background:url('images/visual-wall.png'); 
    background-repeat:repeat-x;    
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    left: 0;
    top: 0;    
}
#visual-left-wall {float:left; padding:0px 0px 0 0px; background:url('images/visual-left-wall.png'); background-repeat:repeat-y;}
#visual-right-wall{float:right; padding:0px 0px 0 0px; background:url('images/visual-right-wall.png'); background-repeat:repeat-y;}
#visual-wall-wrapper {    
    width:200px;
    height:730px; 
    padding:0 0 0 0;
    top:0px;    
}
.visual-display-wrapper {position:relative;}
.visualRoomDisplay {margin-top:185px;height:460px;}


#library-wall{
    background:url('images/library-wall.png'); 
    background-repeat:repeat-x;    
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    left: 0;
    top: 0;    
}
#library-left-wall {float:left; padding:0px 0px 0 0px; background:url('images/library-left-wall.png'); background-repeat:repeat-y;}
#library-right-wall{float:right; padding:0px 0px 0 0px; background:url('images/library-right-wall.png'); background-repeat:repeat-y;}
#library-wall-wrapper {    
    width:100px;
    height:730px; 
    padding:0 0 0 0;
    top:0px;    
}
.libraryDisplay {margin:0 auto;overflow:visible;}
#library-display-wrapper {position: relative;}
#library-display-wrapper img {
 border: none;
-webkit-box-reflect: below 0px
-webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.7, transparent), to(white));  
}
.ebook-area {width:auto; margin-top:80px;}
.gdocsviewer {
	margin:0 auto;
        padding:20px;
        padding-left:42px;        
        width:604px;
        height:500px;
	background:transparent url(images/ebook.png) no-repeat;        
}

#gallery-wall{
    background:url('images/gallery-wall.png'); 
    background-repeat:repeat-x;    
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    left: 0;
    top: 0;    
}

#gallery-left-wall {float:left; padding:0px 0px 0 0px; background:url('images/gallery-left-wall.png'); background-repeat:repeat-y;}
#gallery-right-wall{float:right; padding:0px 0px 0 0px; background:url('images/gallery-right-wall.png'); background-repeat:repeat-y;}
#gallery-wall-wrapper {    
    width:150px;
    height:730px; 
    padding:0 0 0 0;
    top:0px;    
}

#gallery-display-wrapper {position:relative;}
.galleryDisplay { width:auto; height:500px; margin-top:140px; margin-left:100px; padding-right:100px;}

#gallery-display-wrapper img {
 border: none;
-webkit-box-reflect: below 0px
-webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.7, transparent), to(white));  
}

#office-wall{
    background:url('images/office-wall.png'); 
    background-repeat:repeat-x;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    left: 0;
    top: 0;   

}
#office-left-wall {float:left; padding:0px 0px 0 0px; background:url('images/office-left-wall.png'); background-repeat:repeat-y;}
#office-right-wall{float:right;padding:0px 0px 0 0px; background:url('images/office-right-wall.png'); background-repeat:repeat-y;}
#office-wall-wrapper {    
    width:200px;
    height:730px; 
    padding:0 0 0 0;
    top:0px;    
}

.officeDisplay {margin-top:180px; width:auto;}

#news-content{
    overflow:hidden;
    height:310px;
    width:600px;
    text-align:left;
}
 
.news-contentbox-wrapper{
    position:relative;
    left:0;    
    width:3000px;
    height:100%;    
}
 
.news-contentbox{
    width:500px;
    height:90%;
    float:left;
    padding:10px;
    margin-right:50px;
    background: #e2e2e2;
    border:1px solid #b7b7b7;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#news-nav {
        position:relative;
        margin-top:-80px;			
        width:auto;
        left:100px;
        border-bottom: 0px solid #DDDDDD;
        padding: 5px 10px;
}

#news-nav ul li{
        display:inline;
        margin-right:10px;
}

#news-nav a.active {
        font-weight:bold;
}		

#reception-wall{
    background:url('images/reception-wall.png');
    background-repeat:repeat-x;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    left: 0;
    top: 0;    
}
#reception-left-wall {float:left; padding:0px 0px 0 0px; background:url('images/reception-left-wall.png'); background-repeat:repeat-y;}
#reception-right-wall{float:right; padding:0px 0px 0 0px; background:url('images/reception-right-wall.png'); background-repeat:repeat-y;}
#reception-wall-wrapper {    
    width:200px;
    height:730px; 
    padding:0 0 0 0;
    top:0px;    
}
.reception-main-area {width:auto;}
.receptionDisplay {margin-top:220px;}

#reception-display-wrapper img {
 border: none;
}


#container {margin:0 3px;color:inherit;text-align:left;}
.thumbnail {margin:8px 7px 5px 0;float:left}

/*#mainarea {width:94.5em; background:url('images/main_image.gif') repeat-x}*/

#mainarea_2 {margin-top:260px;width:95em;}

.wrapper {width:95em;overflow:scroll;padding-top:0px;padding-left: 0px}

/* Navigational Menu */
#navmenu {width:95em;height:42px;overflow:hidden}
#navmenu li {float:left;padding-right:38px;height:42px;background:url('images/navmenu-bkg.png') no-repeat}
#navmenu li a {
    padding-top:5px;
    padding-left:5px;
    width:130px;
    height:42px;
    display:block;
    background-repeat:no-repeat;
    text-align: center;
    vertical-align:middle;
    font: 12px  "Helvetica";
    font-weight: normal;
    color: #ffffff;
    text-decoration:none;
}
#navmenu li a:hover {
    padding-top:5px;
    padding-left:5px;
    width:130px;
    height:42px;
    display:block;
    background-repeat:no-repeat;
    text-align: center;
    vertical-align:middle;
    font: 12px "Helvetica";
    font-weight: normal;
    color: #EEFF88;
    text-decoration:none;
}

/* Content */
#content {float:left;margin-left:215px;margin-right:25px;margin-bottom: 10px;background:url('images/bg_cont.gif') bottom repeat-x #fff;border:1px solid #ccc;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;box-shadow:1px 1px 2px #cfcfcf;-moz-box-shadow:1px 1px 2px #cfcfcf;-webkit-box-shadow:1px 1px 2px #cfcfcf;behavior:url(js/PIE.htc);position:relative}
#menu-dashboard {float:left;postion:absolute;margin-left:220px;margin-right:25px;margin-bottom: 0px;margin-top: 465px;border:0px;background:url('images/tablet.png') no-repeat; background-color: transparent;}
#menu {float:left;postion:relatiive;margin-left:320px;margin-right:25px;margin-bottom: 0px;margin-top: 595px;border:0px;background:url('images/tablet-top.png') no-repeat; background-color: transparent;}

/* Footer */
#page_footer {
    padding:0 0px;   
    margin-bottom:0px;
    background:#ff0000;
    background:url('images/footer-bkg.png') bottom repeat-x;
    height:95px;
    width:100%;
    color:#fff;
    overflow:hidden;
    font-weight:bold;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px
}
#page_footer a {background:inherit;color:#fff}
#page_footer a:hover {background:inherit;color:#b8d255}
#designby {margin-top:12px;float:left;width:280px;font-size:10px}
#footer_links {margin-top:11px;width:420px;float:right}
#footer_links a {text-decoration:none}
#footer_links li {padding:0 14px;float:left;background:url('images/footerlinks_div.gif') no-repeat 100% 2px}
#footer_links li#last {padding-right:0;background:none}

/* Notice Menu */
#noticemenu {
    top:360px;
    width:162px;
    height:359px;
    left:55px;
    background:url('images/main-menu.png') no-repeat;
    -webkit-box-reflect: below 0px
    -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.7, transparent), to(white));    
    position:absolute;    
/*stuff for ie6 */  
   _position: absolute;  
   _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));  
    z-index:1
    overflow:hidden;
}

.intro {float:left; padding:10px 20px 19px 10px;overflow:hidden}
.intro h1 {
    padding-top:5px;
    padding-left:150px;
    font-family: "Arial";
    font-style: italic;
    font-size : 1.1em;
    color: #163c9d;
}
.intro h2 {
    float:left;
    padding-top:10px;
    padding-left:20px;
    font-family: "Lucida Handwriting","Arial","Brush Script MT",cursive;
    font-size : 1.5em;
    color: #311800;
}
.intro h6 {
    float:left;
    padding-top:10px;
    padding-left:20px;
    font-family: "Arial";
    font-size : 1.3em;
    color: #FF0000;
}
.intro p {
    padding-bottom:5px;
    font-size:1.2em;
    font-weight:normal;
    color:#000;
    padding:16px 0px 7px 18px;
    line-height: 1.5em;
}

/* Directory Pop-up Box*/
.site-directory {
    position: fixed;
    /*stuff for ie6 */  
       _position: absolute;  
       _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
    top: 100px;
    right: 0;
    display: none;
    background: #000000;
    border:1px solid #111111;
    -moz-border-radius-topleft: 20px;
    -webkit-border-top-left-radius: 20px;
    -moz-border-radius-bottomleft: 20px;
    -webkit-border-bottom-left-radius: 20px;
    behavior:url(js/PIE.htc);
    width: 400px;
    height: auto;
    padding: 10px 50px 10px 10px;
    filter: alpha(opacity=75);
    opacity: .75;    
}

.site-directory h3 {
    font-family: "Arial";
    font-size : 1.2em;
    color: #ffffff;
    height:15px;
    float:left;
    padding-left:15px;
}

.site-directory h4 {
  color: #fff;
  height:15px;
}

.site-directory p{
margin: 0 0 15px 0;
padding: 0;
color: #cccccc;
}

.site-directory a, .site-directory a:visited{
margin: 0;
padding: 0;
color: #8FCB14;
text-decoration: none;
border-bottom: 1px solid #8FCB14;
}

.site-directory a:hover, .site-directory a:visited:hover{
margin: 0;
padding: 0;
color: #ffffff;
text-decoration: none;
border-bottom: 1px solid #ffffff;
}

a.trigger{
position: fixed;
/*stuff for ie6 */  
   _position: absolute;  
   _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
text-decoration: none;
top: 140px; right: 0;
width: 80px;
font-size: 12px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 20px 20px 20px 40px;
font-weight: 400;
background:#6a6560 url(images/plus.png) 15% 55% no-repeat;
border:2px solid #363636;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
display: block;
    filter: alpha(opacity=75);
    opacity: .75;
}

a.trigger:hover{
position: fixed;
/*stuff for ie6 */  
   _position: absolute;  
   _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
text-decoration: none;
top: 140px; right: 0;
width: 80px;
font-size: 12px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 20px 20px 20px 40px;
font-weight: 400;
background:#222222 url(images/plus.png) 15% 55% no-repeat;
border:2px solid #444444;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
display: block;
}

a.active.trigger {
background:#222222 url(images/plus.png) 15% 55% no-repeat;
}

.columns{
clear: both;
width: 330px;
padding: 0 0 20px 0;
line-height: 22px;
}

.colleft{
float: left;
text-align: left;
padding-left:30px;
width: 130px;
line-height: 22px;
}

.colright{
float: right;
text-align:left;
width: 130px;
line-height: 22px;
}

.tooltip {
    display:none;
    background:transparent url(images/black_arrow.png);
    font-size:12px;
    height:70px;
    width:160px;
    padding:25px;
    color:#eee;
}

/* Main Lobby Pop-up Box*/
.main-directory {
  width: 85%;
  margin: 0 auto;
  position: relative;
  z-index: 3;
  top: -50%;
}
.main-directory a {
  position: fixed;
  display: block;
  color: black;
  background: white;
  text-decoration: none;
  display: block;
  padding: 20px 5px;
  width: 105px;
  height: 59px;
  text-align: center;
  color:#ffffff;
  top: 46%;
  -webkit-transition: padding 0.2s ease-out;
  -moz-transition: padding 0.2s ease-out;
  -ms-transition: padding 0.2s ease-out;
  -o-transition: padding 0.2s ease-out;
  transition: padding 0.2s ease-out;
}

.main-directory a.toLobby {
  left: 0;
  background:url('images/previous.png') no-repeat;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  -ms-border-top-right-radius: 10px;
  -o-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -ms-border-bottom-right-radius: 10px;
  -o-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  
    filter: alpha(opacity=90);
    opacity: .90;  
}
.main-directory a.toLobby:hover {
  padding-left: 0px;
}

/* Audio Drop-Down Box*/
.audio-list {
    position: relative;
    /*stuff for ie6 */  
       _position: relative;  
       _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
    top: -5px;
    display: none;
    background: #3a2a45;
    border:1px solid #111111;
    -moz-border-radius-bottomright: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-bottomleft: 20px;
    -webkit-border-bottom-left-radius: 20px;
    behavior:url(js/PIE.htc);
    width: 490px;
    height: auto;
    padding: 10px 50px 10px 10px;
    filter: alpha(opacity=90);
    opacity: .9;    
}

.audio-list h3 {
    font-family: "Arial";
    font-size : 1.2em;
    color: #ffffff;
    height:10px;
    float:left;
    padding-left:15px;
}

.audio-list h4 {
  color: #fff;
  height:10px;
}

.audio-list p{
margin: 0 0 15px 0;
padding: 0;
color: #cccccc;
}

.audio-list a, .audio-list a:visited{
margin: 0;
padding: 0;
color: #8FCB14;
text-decoration: none;
border-bottom: 0px solid #8FCB14;
}

.audio-list a:hover, .audio-list a:visited:hover{
margin: 0;
padding: 0;
color: #ffffff;
text-decoration: none;
border-bottom: 0px solid #ffffff;
}

a.audio-list-dropdown {
position:absolute;
/*stuff for ie6 */  
   _position: absolute;  
   _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
text-decoration: none;
top:5%;
width: 100%;
height:53px;
display: block;
}

a.audio-list-dropdown:hover{
position:absolute;
/*stuff for ie6 */  
   _position: absolute;  
   _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
text-decoration: none;
top: 5%;
width: 100%;
height:53px;
display: block;
}

a.active.audio-list-dropdown {
background:transparent;
}

/* Video Drop-Down Box*/
.video-list {
    position: relative;
    /*stuff for ie6 */  
       _position: absolute;  
       _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
    top: -5px;
    display: none;
    background: #3a2a45;
    border:1px solid #111111;
    -moz-border-radius-bottomright: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-bottomleft: 20px;
    -webkit-border-bottom-left-radius: 20px;
    behavior:url(js/PIE.htc);
    width: 490px;
    height: auto;
    padding: 10px 50px 10px 10px;
    filter: alpha(opacity=90);
    opacity: .9;    
}

.video-list h3 {
    font-family: "Arial";
    font-size : 1.2em;
    color: #ffffff;
    height:10px;
    float:left;
    padding-left:15px;
}

.video-list h4 {
  color: #fff;
  height:10px;
}

.video-list p{
margin: 0 0 15px 0;
padding: 0;
color: #cccccc;
}

.video-list a, .video-list a:visited{
margin: 0;
padding: 0;
color: #8FCB14;
text-decoration: none;
border-bottom: 0px solid #8FCB14;
}

.video-list a:hover, .video-list a:visited:hover{
margin: 0;
padding: 0;
color: #ffffff;
text-decoration: none;
border-bottom: 0px solid #ffffff;
}

a.video-list-dropdown {
position: absolute;
/*stuff for ie6 */  
   _position: absolute;  
   _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
text-decoration: none;
top: 5%;
width: 100%;
height:53px;
display: block;
}

a.video-list-dropdown:hover{
position: absolute;
/*stuff for ie6 */  
   _position: absolute;  
   _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
text-decoration: none;
top: 5%;
width: 100%;
height:53px;
display: block;
}

a.active.video-list-dropdown {
background:transparent;
}

/* Library Drop-Down Box*/
.book-list {
    position: relative;
    /*stuff for ie6 */  
       _position: absolute;  
       _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
    top: -5px;
    display: none;
    background: #3a2a45;
    border:1px solid #111111;
    -moz-border-radius-bottomright: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-bottomleft: 20px;
    -webkit-border-bottom-left-radius: 20px;
    behavior:url(js/PIE.htc);
    width: 490px;
    height: auto;
    padding: 10px 50px 10px 10px;
    filter: alpha(opacity=90);
    opacity: .9;    
}

.book-list h3 {
    font-family: "Arial";
    font-size : 1.2em;
    color: #ffffff;
    height:10px;
    float:left;
    padding-left:15px;
}

.book-list h4 {
  color: #fff;
  height:10px;
}

.book-list p{
margin: 0 0 15px 0;
padding: 0;
color: #cccccc;
}

.book-list a, .book-list a:visited{
margin: 0;
padding: 0;
color: #8FCB14;
text-decoration: none;
border-bottom: 0px solid #8FCB14;
}

.book-list a:hover, .book-list a:visited:hover{
margin: 0;
padding: 0;
color: #ffffff;
text-decoration: none;
border-bottom: 0px solid #ffffff;
}

a.book-list-dropdown {
position: absolute;
/*stuff for ie6 */  
   _position: absolute;  
   _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
text-decoration: none;
top: 5%; 
width: 100%;
height:53px;
display: block;
}

a.book-list-dropdown:hover{
position: absolute;
/*stuff for ie6 */  
   _position: absolute;  
   _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
text-decoration: none;
top: 5%; 
width: 100%;
height:53px;
display: block;
}

a.active.book-list-dropdown {
background:transparent;
}

/* Gallery Drop-Down Box*/
.gallery-list {
    position: relative;
    /*stuff for ie6 */  
       _position: absolute;  
       _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
    top: -5px;
    display: none;
    background: #3a2a45;
    border:1px solid #111111;
    -moz-border-radius-bottomright: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-bottomleft: 20px;
    -webkit-border-bottom-left-radius: 20px;
    behavior:url(js/PIE.htc);
    width: 490px;
    height: auto;
    padding: 10px 50px 10px 10px;
    filter: alpha(opacity=90);
    opacity: .9;    
}

.gallery-list h3 {
    font-family: "Arial";
    font-size : 1.2em;
    color: #ffffff;
    height:10px;
    float:left;
    padding-left:15px;
}

.gallery-list h4 {
  color: #fff;
  height:10px;
}

.gallery-list p{
margin: 0 0 15px 0;
padding: 0;
color: #cccccc;
}

.gallery-list a, .gallery-list a:visited{
margin: 0;
padding: 0;
color: #8FCB14;
text-decoration: none;
border-bottom: 0px solid #8FCB14;
}

.gallery-list a:hover, .gallery-list a:visited:hover{
margin: 0;
padding: 0;
color: #ffffff;
text-decoration: none;
border-bottom: 0px solid #ffffff;
}

a.gallery-list-dropdown {
position: absolute;
/*stuff for ie6 */  
   _position: absolute;  
   _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
text-decoration: none;
top: 5%;
width: 100%;
height:53px;
display: block;
}

a.gallery-list-dropdown:hover{
position: absolute;
/*stuff for ie6 */  
   _position: absolute;  
   _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : 	document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
text-decoration: none;
top: 5%;
width: 100%;
height:53px;
display: block;
}

a.active.gallery-list-dropdown {
background:transparent;
}

.main_display_container{
position:relative; /* important */
width:361px; /* we must set a specific width of the container, so it doesn't strech when the image starts moving */
height:379px; /* important */
overflow:hidden; /* hide the content that goes out of the div */
/*just styling bellow*/
background: transparent;
color:white;
top:-920px;
left:415px;
}

.audio_door_container{
position:relative; /* important */
width:110px; /* we must set a specific width of the container, so it doesn't strech when the image starts moving */
height:160px; /* important */
overflow:hidden; /* hide the content that goes out of the div */
/*just styling bellow*/
background: transparent;
background:url('images/audio-door-bkg.png');
color:white;
top:425px;
left:280px;
}

.visual_door_container{
position:relative; /* important */
width:110px; /* we must set a specific width of the container, so it doesn't strech when the image starts moving */
height:160px; /* important */
overflow:hidden; /* hide the content that goes out of the div */
/*just styling bellow*/
background: transparent;
background:url('images/visual-door-bkg.png');
color:white;
top:264px;
left:500px;
}

.library_door_container{
position:relative; /* important */
width:110px; /* we must set a specific width of the container, so it doesn't strech when the image starts moving */
height:160px; /* important */
overflow:hidden; /* hide the content that goes out of the div */
/*just styling bellow*/
background: transparent;
background:url('images/library-door-bkg.png');
color:white;
top:100px;
left:690px;
}

.images_holder{
position:absolute; /* this is important, so the div is positioned on top of the text */
}
.image_div {
    position:relative; /* important so we can work with the left or right indent */
    overflow:hidden; /* hide the content outside the div (this is how we will hide the part of the image) */
    width:50%; /* make it 50% of the whole images_holder */
    float:left; /* make then inline */
}
.right img{
    margin-left: -100%; /* 100% is in this case 50% of the image, so this is how we show the second part of the image */
}
.clear{
    clear:both;    
}

.room-navigation {
  width: 85%;
  margin: 0 auto;
  position: relative;
  z-index: 3;
  top: -50%;
}
.room-navigation a {
  position: fixed;
  display: block;
  color: black;
  background: white;
  text-decoration: none;
  display: block;
  padding: 20px 5px;
  width: 105px;
  height: 59px;
  text-align: center;
  color:#ffffff;
  top: 46%;
  -webkit-transition: padding 0.2s ease-out;
  -moz-transition: padding 0.2s ease-out;
  -ms-transition: padding 0.2s ease-out;
  -o-transition: padding 0.2s ease-out;
  transition: padding 0.2s ease-out;
}
.room-navigation a.toNews {
  left: 0;
  background:url('images/previous.png') no-repeat;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  -ms-border-top-right-radius: 10px;
  -o-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -ms-border-bottom-right-radius: 10px;
  -o-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  
    filter: alpha(opacity=90);
    opacity: .90;  
}
.room-navigation a.toNews:hover {
  padding-left: 0px;
}
.room-navigation a.toReception {
  right: 0;
  background:url('images/next.png') no-repeat;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -ms-border-top-left-radius: 10px;
  -o-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -ms-border-bottom-left-radius: 10px;
  -o-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  
    filter: alpha(opacity=90);
    opacity: .90;  
}
.room-navigation a.toReception:hover {
  padding-right: 20px;
}

.room-navigation a.toGallery {
  position: absolute;
  display: block;
  top:-1200px;
  left:230px;
  background:url('images/next.png') no-repeat;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -ms-border-top-left-radius: 10px;
  -o-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -ms-border-bottom-left-radius: 10px;
  -o-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  
    filter: alpha(opacity=80);
    opacity: .80;  
}
.room-navigation a.toGallery:hover {
  padding-right: 20px;
}


.room-navigation a.toLobby {
  right: 0;
  background:url('images/next.png') no-repeat;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -ms-border-top-left-radius: 10px;
  -o-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -ms-border-bottom-left-radius: 10px;
  -o-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  
    filter: alpha(opacity=90);
    opacity: .90;  
}
.room-navigation a.toLobby:hover {
  padding-right: 20px;
}

.room-navigation a.toMain {
  left: 0;
  background:url('images/previous.png') no-repeat;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  -ms-border-top-right-radius: 10px;
  -o-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -ms-border-bottom-right-radius: 10px;
  -o-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  
    filter: alpha(opacity=90);
    opacity: .90;  
}
.room-navigation a.toMain:hover {
  padding-left: 0px;
}